#English strings go here
he:
  plugin_openproject_boards:
    name: "Nepenthes Boards"
    description: "Provides board views."
  permission_show_board_views: "תצוגת לוחות"
  permission_manage_board_views: "לוח ניהול"
  project_module_board_view: "לוחות"
  boards:
    label_board: "לוח"
    label_boards: "לוחות"
    label_create_new_board: "ליצור לוח חדש"
    label_board_type: "סוג לוח"
    board_types:
      free: בסיס
      action: "לוח פעולות"
    board_type_attributes:
      assignee: משויך אל
      status: מצב
      version: גירסה
      subproject: תת פרוייקט
      subtasks: אב- בן
      basic: בסיסי
    board_type_descriptions:
      basic: >
        Start from scratch with a blank board. Manually add cards and columns to this board.
      status: >
        Basic kanban style board with columns for status such as To Do, In Progress, Done.
      assignee: >
        Board with automated columns based on assigned users. Ideal for dispatching work packages.
      version: >
        Board with automated columns based on the version attribute. Ideal for planning product development.
      subproject: >
        Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
      subtasks: >
        Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
    upsale:
      teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
      upgrade: 'שדרג עכשיו'
